Elysium Project / News: Recent posts

CleanIce 2.3.0

CleanIce 2.3.0 which now requires GTK+ 2.4 or newer and adds support for the GtkComboBox and GtkComboBoxEntry widgets as well as fixes a few bugs, is now available.

Posted by Rodney Dawes 2004-04-25

CleanIce 1.2.6

CleanIce 1.2.6 is now out with major fixes to the metacity theme. It now works much better with both light and dark themes. The tarball has been renamed to "cleanice-theme", as it is no longer just a gtk+ engine.

Posted by Rodney Dawes 2003-05-30

CleanIce 1.2.4 Released

CleanIce 1.2.4 is now available and sports a theme for Metacity as well as a Metatheme for GNOME 2.2 using the gnome Icon Theme. It includes many bugfixes and drawing improvements. Enjoy.

Posted by Rodney Dawes 2003-04-06